Bug 238386 - deskutils/remind: Update to 3.1.16
Summary: deskutils/remind: Update to 3.1.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-07 11:44 UTC by Alexander Sieg
Modified: 2019-06-25 18:52 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (jadawin)


Attachments
patch file (1.39 KB, patch)
2019-06-07 11:44 UTC, Alexander Sieg
no flags Details | Diff
update patch file (1.39 KB, patch)
2019-06-07 12:01 UTC, Alexander Sieg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Sieg 2019-06-07 11:44:24 UTC
Created attachment 204878 [details]
patch file

- Update to 3.1.16
- Fix MASTER_SITES. Upstream move to new location
- Change WWW to new project location
Comment 1 Alexander Sieg 2019-06-07 12:01:57 UTC
Created attachment 204879 [details]
update patch file

Forgot to remove PORTREVISION
Comment 2 Philippe Audeoud freebsd_committer 2019-06-24 07:40:07 UTC
Hello,

I will check your patch today and commit it soon.
Thanks!

Philippe.
Comment 3 commit-hook freebsd_committer 2019-06-25 18:50:57 UTC
A commit references this bug:

Author: jadawin
Date: Tue Jun 25 18:49:58 UTC 2019
New revision: 505101
URL: https://svnweb.freebsd.org/changeset/ports/505101

Log:
  - Update to 3.1.16
  - MASTER_SITES updated with new location
  - Update pkg-descr with new url

  PR:		238386
  Submitted by:	Alexander Sieg <alex@xanderio.de>

Changes:
  head/deskutils/remind/Makefile
  head/deskutils/remind/distinfo
  head/deskutils/remind/pkg-descr
Comment 4 Philippe Audeoud freebsd_committer 2019-06-25 18:52:35 UTC
Committed! Thanks!